@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");

@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
  transition: all 0.5s;
  z-index: 997;
  padding: 20px 0;
}

.header.header-scrolled {
  background: #fff;
  padding: 15px 0;
  box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
}

.header .logo {
  line-height: 0;
}

.header .logo img {
  max-height: 40px;
  margin-right: 6px;
}

.header .logo span {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #012970;
  font-family: "Nunito", sans-serif;
  margin-top: 3px;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.web_Hero {
  padding-bottom: 6%;
  position: relative;
  width: 100%;
  height: auto;
  background: url(../../assets/backgroungimg.png) top center no-repeat;
  background-size: cover;
}

.web_Hero h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  color: #012970;
}

.web_Hero h2 {
  color: #444444;
  margin: 15px 0 0 0;
  font-size: 26px;
}

.web_Hero .btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #4154f1;
  box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
}

.web_Hero .btn-get-started span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.web_Hero .btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.web_Hero .btn-get-started:hover i {
  transform: translateX(5px);
}

.web_Hero .web_hero-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
}


.web_firstdivtitle {
  text-align: justify;
  font-size: 1.2em;
  color: #FFFFFF;
  opacity: 1;
}
.web_img-fluid {
  margin-top: 0%;
  max-width: 100%;
}
.web_seconddiv {
  min-width: 50% ;
  
  min-height: 200px;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/kindpng.png");
  background-repeat: no-repeat;
  background-size: 80% 60%;
  background-position: left bottom ;
}

.web_thirddiv {
  min-width: 90% important;
  min-height: 300px;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/api/api_kindpng.png");
  background-repeat: no-repeat;
  background-size: 46% 44%;
  background-position: right top;
}

@media screen and (max-width: 992px) {
  .web_thirddiv {
    background-size: 84% 44%;

  background-position: right bottom;
  }
}

.web_firstdivcontent {
  font-family: "Open Sans", sans-serif;

  /* background: url(../../assets/kindpng.png);
    position: absolute; */
  text-align: justify;
  font-size: 0.8em;
  color: #ffffff;
}

.web_firstrow {
  margin-top: -150px;
  /* padding-right: 5%; */

}
.web_firstdivlogo {
  margin-top: 10%;
  /* margin-left: 20%; */
  max-width: 45%;
}
.firstdivwebweb {
  text-align: justify;
  /* font-size: 100%; */
 

  margin-top: -15%;
    margin-left: -25%;
    max-width: 85%;
}

@media (min-width: 1024px) {
  .web_Hero {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  .web_Hero {
    height: auto;
    padding: 0px 0 60px 0;
  }
  .web_Hero .web_hero-img {
    text-align: center;
    margin-top: 80px;
  }
  .web_Hero .web_hero-img img {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .web_Hero {
    text-align: center;
  }
  .web_Hero h1 {
    font-size: 32px;
  }
  .web_Hero h2 {
    font-size: 24px;
  }
  .web_Hero .web_hero-img img {
    width: 100%;
  }
}

/* Small div starts */
.smalldiv {
  /* align-items: center; */
  justify-content: center;
  position: absolute;
  color: #16378a;
  /* width: 50%; */
  margin-left: 20%;
  /* margin-right: 10%; */
  height: 10%;
  top: 95%;
  border-radius: 30px;
  background-color: #ffffff;
  box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf;
}

.smalldivtext {
  font-size: 25px;
  
}
/* Small div ends */

.divsecondimg {
  max-width: 65%;
  margin-top: 10%;
}



@media only screen and (min-width: 760px) {
  .windoesimg {
    max-width: 60%;
    margin-top: 8%;
  }
}

@media only screen and (max-width: 760px) {
  .windoesimg {
    max-width: 60%;
    margin-top: 8%;
    /* margin: auto; */
    /* margin-left: 0px; */
    /* margin-left: 30%; */
  }

  .windowscontainer{
    margin-left: auto;
  }
}

.divsecond {
  height: 100%;
  min-width: 90% important;
  margin-top: -2rem;
  background-image: url("../../assets/divsecondbg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.secondrow {
  margin-top: 40%;
}


.ulListone {
  font-family: "Open Sans", sans-serif;

  text-align: justify;
  list-style: none; /* Remove HTML bullets */
  padding: 0;
  margin: 0;
  margin-top: 10%;
}

.web_ulListtwo{
  font-family: "Open Sans", sans-serif;
   text-align: justify;
  list-style: none; /* Remove HTML bullets */
  padding: 0;
  margin: 0;
  margin-top: 10%;
}
@media only screen and (min-width: 975px) {
.web_ulListthree{
  font-family: "Open Sans", sans-serif;
  text-align: justify;
 list-style: none; /* Remove HTML bullets */
 padding: 0;
 margin: 0;
 margin-top: 20%;
}
.web_ulListfour {
  font-family: "Open Sans", sans-serif;
  text-align: justify;
  list-style: none; /* Remove HTML bullets */
  padding: 0;
  margin: 0;
  margin-top: 20%;
}
}
@media only screen and (max-width: 975px) {
  .web_ulListthree{
    font-family: "Open Sans", sans-serif;
    margin-left: 3%;
    text-align: left;
   list-style: none; /* Remove HTML bullets */
   padding: 0;
   margin: 0;
   margin-top: 3%;
  }
  .web_ulListfour {
    font-family: "Open Sans", sans-serif;
    text-align: justify;
    list-style: none; /* Remove HTML bullets */
    padding: 0;
    margin: 0;
    margin-top: 10%;
  }
}

.web_liList {
  padding-left: 16px;
  color: #010101;
  font-size: 1em;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;

}

.web_liList::before {
  line-height: normal;
  font-size: 1.5em;
  opacity: 1;
  content: "•"; /* Insert content that looks like bullets */
  padding-right: 2%;
  color: #4c9d9a; /* Or a color you prefer */
}

.smalldivsecond {
  /* align-items: center; */
  justify-content: center;
  position: absolute;
  color: #16378a;
  /* width: 50%; */
  margin-left: 20%;
  font-family: "Montserrat", sans-serif;

  /* margin-right: 10%; */
  height: 10%;
  /* top : 95%; */
  border-radius: 30px;
  background-color: #ffffff;
  box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf;
}

.divbrowsers {
  height: 100%;
  background-image: url("../../assets/bluelayer.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.browser {
  max-width: 100%;
  margin-top: 0%;
  padding: 0px;
}

.browsercompose {
  max-width: 46%;
  margin-top: 25%;
}

.browserchrome {
  max-width: 100%;
  margin-top: 0%;
  padding: 0px;
}
.browsermozilla {
  max-width: 100%;
  margin-top: 0%;
}

.web_smallinbuilt {
  color: #16378a;
  font-size: 25px;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  height: 10%;
  margin-top: -1.5rem;
  border-radius: 12px;
  background-color: #ffffff;
  box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf;
  z-index: 2;
  position: relative;
}

.web_divthird {
  height: 100%;
  margin-top: -1.6em;
  background-image: url("../../assets/divsecondbg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.web_customfunction {
  position: relative;
  height: 100%;
  background-image: url("../../assets/custombg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.web_customlogoone {
  /* margin-top:10%; */
  /* margin-left: 20%; */
  max-width: 30%;
}




.web_customtitle {
  font-size: 1.5em;
  color: #eeefef;
}

.web_customcontent {
  /* margin-bottom: 10%; */
  text-align: center;
  font-size: 1em;
  color: #ffffff;
}

.divtest {
  margin-top: -1.5em;
  min-width: 90% important;
  min-height: 300px;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/divsecondbg.png");
  background-repeat: no-repeat;
  background-size: 89% 40%;
  background-position: center bottom;
}

.web_testdiv {
  margin-top: -1.5em;
  min-width: 90% important;
  min-height: 300px;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/divsecondbg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}

.web_computerimg{
  max-width: 46%;
  margin-top: 20%;
}

.web_teacherimg{
  max-width: 85%;
  margin-top: 15%;
  
}
@media screen and (max-width: 980px) {
.web_divider_line{
   display: none;
}
}